
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700,800&subset=latin-ext');
html, body {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #644a32;
	padding: 0px;
	margin: 0px;
}
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	outline: 0px;
}
a {
	color: #F29037;
}
img {
	max-width: 100%;
}
header {
	background: url(repository/layout/header_bg.jpg) top center no-repeat;
}
header section {
	height: 200px;
	line-height: 200px;
}
nav {
	background: #e1cba1;
	border-top: 1px solid #ffe8bd;
	border-bottom: 1px solid #c7ad80;
	min-height: 50px;
	line-height: 30px;
}
nav > section {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}
nav > section > .left {
min-height: 0;
min-width: 0;
	flex: 1;
	
	padding-top: 12px;
	padding-bottom: 12px;
}
nav > section > .right {
	padding-top: 12px;
	padding-right: 10px;
}
nav > section > .left > menu {
	display: inline-block;
}
nav > section > .left > menu li {
	display: inline-block;
}
nav .right {
	margin-top: -3px;
}
.home {
	display: inline-block;
	background: url(repository/layout/icon_home.png);
	width: 24px;
	height: 22px;
	margin-left: 20px;
	margin-right: 8px;
	margin-top: 0px;
	vertical-align: top;
	position: absolute;
}
nav > section > .left > menu {
	margin-left: 60px;
}
header .logo {
	display: inline-block;
	background: url(repository/layout/logo_bang.png);
	width: 192px;
	height: 133px;
	float: left;
	vertical-align: middle;
	margin-top: 30px;
	margin-left: 20px;
}
header .panel {
	padding: 30px 0px 0px 44px;
	display: inline-block;
	background: url(repository/layout/header_panel.png);
	width: 331px;
	height: 168px;
	vertical-align: middle;
	float: right;
	line-height: 140%;
	margin-top: 15px;
}
header .panel .bottom {
	margin-top: 20px;
	text-decoration: none;
}
aside {
}
footer {
	background: url(repository/layout/footer_bg.jpg) top center no-repeat, #654a31;
	color: #ffcfa3;
	height: 620px;
	padding-top: 70px;
}
footer a {
	color: #ffcfa3;
}
footer h3 {
	color: #FFFFFF;
	font-size: 20px;
	margin-top: 0px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
footer .top {
	height: 420px;
}
footer .bottom {
	height: 130px;
	line-height: 130px;
	text-align: center;
}
.footer_menu {
	max-width: 230px;
}
.footer_contact {
	max-width: 220px;
}
.footer_contact_space {
}
.footer_contact2 {
	max-width: 400px;
}
.footer_menu div {
	line-height: 30px;
}
.footer_contact div {
	line-height: 24px;
}
.footer_contact2 div {
	line-height: 40px;
}
footer .columns > div * {
	vertical-align: top;
}
.footer_contact2 div {
	line-height: 40px;
}
footer a {
	text-decoration: none;
}
footer a:hover {
	text-decoration: underline;
}
footer .phone:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	background: url(repository/layout/icon_phone3.png) center center no-repeat;
	width: 25px;
	height: 22px;
	margin-right: 8px;
}
footer .phone2:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	background: url(repository/layout/icon_phone3.png) center center no-repeat;
	width: 25px;
	height: 28px;
	margin-right: 8px;
}
footer .email:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	background: url(repository/layout/icon_email.png);
	width: 25px;
	height: 16px;
	margin-right: 8px;
}
footer .openingHours:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	background: url(repository/layout/icon_time.png);
	width: 23px;
	height: 23px;
	margin-right: 8px;
}
footer .facebook, footer .instagram {
	margin-top: 10px;
	display: inline-block;
}
footer .bottom {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}
footer .bottom > div {
min-height: 0;
min-width: 0;
	flex: 1;
}
footer .bottom > .left {
	text-align: left;
}
footer .bottom > .center {
	font-size: 12px;
}
footer .bottom > .right {
	text-align: right;
}
.shop_orders_notify {
	text-align: center;
	
	
	padding: 15px;
	background: #f29037;
	color: #FFFFFF;
	font-weight: 700;
	border-bottom: 2px solid #ce792c;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.content_bg {
	background: #fbeed0;
}
.content_bg .main {
	padding-top: 30px;
}
section {
	width: 1240px;
	margin-left: auto;
	margin-right: auto;
}
.translation {
	margin-top: 40px;
	text-align: center;
}
h1 {
	font-size: 34px;
	color: #000000;
}
.index h1 {
	font-size: 24px;
	color: inherit;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
nav menu li a {
	font-size: 17px;
	color: #4b351f;
}
nav menu li a:hover {
	text-decoration: underline;
}
	
nav menu li {
	padding: 0px 30px 0px 0px;
}
nav menu menu {
	background: #e1cba1;
	padding: 10px;
	display: none;
}
nav menu > li:hover menu {
	position: absolute;
	display: block;
}
nav menu menu li {
	display: block !important;
}
.responsive_menu_content menu menu {
	margin-top: 5px !important;
}
section.main {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}
.categories {
	width: 296px;
	margin-right: 30px;
	padding-bottom: 40px;
}
.categories li {
	display: block;
}
.categories > menu > li > a {
	display: block;
	background: url(repository/layout/menu_bg.png) top center no-repeat;
	height: 46px;
	line-height: 46px;
	font-weight: 700;
	font-size: 14px;
	color: #644a32;
	padding-left: 24px;
	margin-bottom: 4px;
}
.categories > menu > li.active > a, .categories > menu > li > a:hover {
	background: url(repository/layout/menu_bg_hover.png) top center no-repeat;
	color: #FFFFFF;
}
.categories > menu > li > a span {
	display: none;
}
.categories > menu menu {
	position: static;
	margin-left: 22px;
}
.categories > menu menu menu {
	margin-left: 12px;
}
.categories > menu > li > menu li > a {
	background: url(repository/layout/menu_left_1.png) 0px 10px no-repeat;
	display: block;
	min-height: 28px;
	line-height: 28px;
	font-weight: normal;
	font-size: 15px;
	color: #644a32;
	padding-left: 24px;
}
.categories > menu > li li > a:hover {
	
	font-weight: 700;
}
.categories > menu > li li.active > a {
	background: url(repository/layout/menu_left_2.png) 0px 10px no-repeat;
	font-weight: 700;
}
._AJAXPageBrowse {
	display: block;
}
section .content {
min-height: 0;
min-width: 0;
	flex: 1;
}
.menu_categories {
	
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
	margin-top: 50px;
	margin-left: -10px;
	margin-right: -10px;
}
.menu_category {
	
	margin: 0px 0px 10px 10px;
	padding: 15px;
	font-size: 14px;
	text-transform: none;
	
}
.navigation a {
	color: inherit;	
	font-size: 14px;
	font-weight: 700;
}
.navigation .separator {
	display: inline-block;
	background: url(repository/layout/navigation-separator.png);
	width: 8px;
	height: 13px;
	margin: 0px 10px;
	vertical-align: middle;
}
.index_top_panel .top {
	background: url(repository/layout/index_panel_top.png) top center;
	min-height: 73px;
	line-height: 73px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	font-size: 36px;
	font-weight: 900;
	text-align: center;
	color: #fbeed0;
	text-transform: uppercase;
	height: auto;    
	line-height: inherit;    
	padding: 14px 20px 15px 20px;
}
.index_top_panel .rope {
	background: url(repository/layout/rope_bg.png) top center;
	height: 10px;
}
.index_top_panel .bottom {
	background: url(repository/layout/index_panel_bottom.png) top center;
	min-height: 115px;
	line-height: 115px;
	color: #644a32;
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 900;
	text-align: center;
	height: auto;    
	line-height: inherit;    
	padding: 30px 20px 30px 20px;
}
.index_top_panel .bottom span:before {
	content: "";
	display: inline-block;
	background: url(repository/layout/rope.png);
	width: 73px;
	height: 47px;
	margin: 0px 40px;
	vertical-align: middle;
}
.index_top_panel .bottom span:first-child:before {
	display: none;
}
header .panel .top, header .panel .bottom {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	
}
header .panel .top > div + div, header .panel .bottom > div + div {
min-height: 0;
min-width: 0;
	flex: 1;
	margin-left: 10px;
}
header .icon_phone {
	background: url(repository/layout/icon_phone_top2.png);
	width: 41px;
	height: 36px;
	margin-top: 6px;
}
header .icon_cart {
	background: url(repository/layout/icon_cart_top2.png);
	width: 41px;
	height: 39px;
	margin-top: 0px;
}
header .phone {
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
}
header .phone strong {
	font-size: 22px;
	font-weight: 700;
}
header .hours {
	color: #ffcfa3;
	font-size: 14px;
}
header .cart_title {
	color: #f29037;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
}
header .cart_info {
	color: #ffffff;
}
header ._ShopCartCount {
	color: #FFFFFF;
	font-size: 16px;
}
header ._ShopCartSum {
	margin-left: 10px;
	color: #FFFFFF;
	font-weight: 700;
	font-size: 20px;
}
.index_tab_buttons {
	border-bottom: 4px solid #f29037;
	text-align: center;
	margin-top: 30px;
}
.index_tab_buttons ._TabControlButton {
	display: inline-block;
	height: 52px;
	line-height: 52px;
	width: 250px;
	text-align: center;
	text-transform: uppercase;
	border: 1px solid #be9d7e;
	border-bottom: none;
	margin: 0px 4px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	color: #987e67;
	font-weight: 700;
	font-size: 20px;
}
.index_tab_buttons ._TabControlButton.active {
	background: #f29037;
	color: #FFFFFF;
	border: 1px solid #f29037;
	border-bottom: none;
}
.index_bottom {
	
	background: url(repository/layout/bg-horse.jpg) center center no-repeat;
	text-align: center;
	padding: 0px 100px;
	margin-top: 100px;
}
.index_bottom .columns {
	text-align: left;
	justify-content: space-between;
}
.index_bottom .columns > div {
	max-width: 48%;
}
.index_bottom h1, .index_bottom h1 + p {
	
	font-size: 24px;
	font-weight: normal;
	margin: 5px;
}
.shop_catalogue_list_container, .photogalleries_list_container {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	margin-top: 40px;
	justify-content: space-around;
	flex-wrap: wrap;
}
	
.shop_catalogue_list, .photogalleries_list {
min-height: 0;
	background: #FFFFFF;
	padding: 20px;
	flex: 1;
	min-width: 250px;	
	max-width: 280px;	
	border: 1px solid transparent;
	border-radius: 10px;
	margin-bottom: 40px;
	text-decoration: none;
	color: #553e29;
	text-align: center;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.shop_catalogue_list a, .photogalleries_list a {
	color: #553e29;
}
.shop_catalogue_list:hover, .photogalleries_list:hover {
	border: 1px solid #eed6a8;
}
.shop_catalogue_list h2, .photogalleries_list h2 {
	font-size: 16px;
}
.shop_catalogue_list .top {
min-height: 0;
min-width: 0;
	flex: 1;
	margin-bottom: 10px;
}
.shop_catalogue_list .image img, .photogalleries_list img, .shop_order_items img, .shop_catalogue_favorite_items img {
	border: 3px solid #edcb90;
	border-radius: 5px;
	background: #FFFFFF;
	padding: 1px;
}
.shop_catalogue_list .stickers_container {
	width: 100%;
	height: 0px;
	position: relative;
	z-index: 10;
	
}
.shop_catalogue_description {
}
.prices_notice {
	font-size: 12px;
	margin-top: 10px;
	text-align: justify;
}
.columns {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}
.columns > * {
min-height: 0;
min-width: 0;
	flex: 1;
}
ul {
	list-style-type: none;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
}
ul li {
	margin: 0px;
	margin-left: 40px;
	list-style-image: url(repository/layout/list-item.png);
}
.add-to-cart {
	border: 2px solid #f29037;
	background: #f29037;
	color: #ffffff;
	font-weight: 700;
	height: auto;
	line-height: initial;
	padding: 8px 20px;
	text-transform: none;
}
.add-to-cart:hover {
	border: 2px solid #d27017;
	background: #d27017;
}
.remove-from-favorites {
	margin-top: 10px;
	font-size: 13px;
	height: auto;
	padding: 4px 10px;	
}
.shop_catalogue_cart_option_title:after {
	content: ":";
}
.shop_catalogue_cart_option_title {
	display: none;
}
.shop_catalogue_cart_option {
	display: block;
	margin-bottom: 4px;
}
.shop_catalogue_cart_option ._ComboBox span {
	font-weight: 700;
	color: #000000;
	font-size: 13px;
}
.shop_catalogue_cart_count ._SpinEdit {
	width: 66px;		
	font-weight: 700;
}
.shop_catalogue_list .price {
	
	margin-bottom: 10px;
	font-size: 18px;
	color: #000000;
}
.shop_catalogue_list .shop_catalogue_cart_option ._ComboBox, .shop_catalogue_list .shop_catalogue_cart_option ._TextEdit, .shop_catalogue_list .shop_catalogue_cart_option ._TextArea {
	padding: 6px;
	font-size: 13px;
}
.shop_catalogue_list .price strong {
	font-weight: 900;
	font-size: 20px;
}
.add-to-favorites, .add-to-favorites:hover {
	background: transparent;
	border: none;
	height: auto;
	margin-top: 4px;
	text-transform: none;
	padding: 0px;	
}
.add-to-favorites:hover {
	text-decoration: underline;
}
.add-to-favorites:before {
	
	content: "";
	background: url(repository/layout/icon-addtofavorites2.png);
	-moz-background-size: contain;
	-webkit-background-size: contain;
	-ms-background-size: contain;
	background-size: contain;
	display: inline-block;
	width: 29px;
	height: 24px;
	margin-right: 4px;
	vertical-align: middle;
}
.shop_catalogue_full .add-to-favorites {
	font-size: 14px;
	font-weight: 700;
	color: #7b6248;
}
.shop_catalogue_list .add-to-favorites {
	font-size: 12px;
	font-weight: normal;
}
.shop_catalogue_list .add-to-favorites:before {
	font-size: 12px;
	width: 15px;
	height: 12px;
}
._AJAXPageBrowse, .show-all-products {
	display: block;
	
	text-align: center;
}
.export_countries {
	margin-top: 40px;
	padding: 50px 0px;
	background: #FFFFFF;
	border-top: 2px solid #e2cfaf;
	text-align: center;
}
.export_countries img {
	border-radius: 8px;
	height: 36px;
}
.export_countries_list {
	display: inline-block;
	text-align: center;
	margin: 10px;
	
}
.columns {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}
.columns > div {
min-height: 0;
min-width: 0;
	flex: 1;
}
.shop_catalogue_full .left {
	flex: 0;
	min-width: 500px;
}
.shop_catalogue_full .right {
	margin-left: 30px;
	
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.shop_catalogue_full .right .description {
min-height: 0;
min-width: 0;
	flex: 1;
	margin-bottom: 30px;
}
.shop_catalogue_full .images_image {
	display: inline-block;
	margin-right: 20px;
}
.shop_catalogue_full .images_image img {
	border: 3px solid #edcb90;
	border-radius: 5px;
	padding: 1px;
}
.shop_catalogue_full .images .images_image {
	margin: 0px 0px 20px 20px;
}
.shop_catalogue_full .images {
	margin-top: 20px;
	margin-left: -20px;
	margin-right: -20px;
}
.shop_catalogue_full .cart {
	background: #FFFFFF;
}
.shop_catalogue_full .cart .inner {
	padding: 20px;
	border: 1px solid #e2d3b1;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.shop_catalogue_full .cart .inner > div {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}
.shop_catalogue_full .cart .inner > div:first-child {
	margin-bottom: 20px;
}
.shop_catalogue_full .cart .inner > .commonprice, .shop_catalogue_list .commonprice {
	text-decoration: line-through;
	font-style: italic;
}
.shop_catalogue_full .cart .inner > .commonprice + div {
	margin-bottom: 20px;
}
.shop_catalogue_full .cart .inner > div > div:first-child {
min-height: 0;
	min-width: 130px;
	flex: 1;
}
.shop_catalogue_full .cart .inner > div > div + div {
}
.shop_catalogue_full .images_image img {
	vertical-align: middle;
}
.shop_catalogue_full .shop_catalogue_cart_options {
	background: #eee0bf;
	border-radius: 5px;
	padding: 20px;
}
.shop_catalogue_full .price {
	font-weight: 700;
	color: #000000;
}
.shop_catalogue_full .shop_catalogue_cart_options {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.shop_catalogue_full .price strong {
	font-weight: 900;		
	font-size: 28px;
}
.shop_catalogue_full ._SpinEdit, .shop_catalogue_full .add-to-cart {
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.shop_catalogue_full ._SpinEdit {
	width: 70px;
	margin-right: 4px;
	font-weight: 700;
}
.shop_catalogue_full .text {
}
.related h2 {
	margin-top: 40px;
	text-align: center;
	text-transform: uppercase;
}
.tos-pagination a {
	border: 3px solid #000000;
	opacity: 0.7;
}
 
.tos-pagination a:hover {
	border: 3px solid #666666;
	opacity: 0.9;
}
 
.tos-pagination a.tos-selected {
	border: 3px solid #FFFFFF;
	opacity: 1;
}
.tos-close {
	width: 80px;
	height: 80px;
}
.tos-close, .tos-prev, .tos-next {
	border: 1px solid #666666; 
	width: 80px;
}
.tos-caption > div {
	font-size: 18px;
}
.index_tab_buttons ._TabButton {
	padding: 0px;
}
footer .phone strong, footer .phone2 strong {
	font-size: 22px;
	font-weight: 700;
}
.index_top_text {
	text-align: center;
}
.index_top_text h1 {
	font-size: 24px;
	color: #353535;
	font-weight: normal;
}
.index_top_text ul {
	margin: 40px auto;
	max-width: 800px;
}
.index_top_text ul li {
	margin-bottom: 10px;
	list-style: none;
	margin-left: 0px;
}
.index_top_text ul li:before {
	display: block;
	content: "";
	background: url(repository/layout/list-item.png);
	width: 23px;
	height: 9px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	font-size: 14px;
}
.index_top_text ul li:first-child:before {
	display: none;
}
.shop_order h1 {
	display: none;
}
	
.shop_order .remove {
	width: 30px;
	height: 30px;
	padding: 0px;
	line-height: 30px;
}
	
.shop_order .removeAll {
	display: none;
}
	
.shop_order_steps_container {
	height: 140px;
}
ul.shop_order_steps {
	padding: 0px;
	margin: 0px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
}
	
.shop_order_steps li {
min-height: 0;
	margin: 0px;
	flex: 1;
	min-width: 150px;
	height: 100px;
	background: #F29037;
	
	white-space: normal;
	vertical-align: middle;
	list-style: none;
	text-align: center;
	line-height: 40px;
}
 
.shop_order_steps li:first-child:before {
	display: none;
}
.shop_order_steps li a {
	line-height: 120%;
}
.shop_order_steps li.remaining {
	background: #E1CBA1;
}
	
.shop_order_steps li.done, .shop_order_steps li.current.finish {
	background: #F29037;
}
.shop_order_steps li.done a {
	color: #FFFFFF; 
}
	
.shop_order_steps li.current a {
	color: #FFFFFF; 
}
	
.shop_order_steps li.remaining a {
	color: #FFFFFF; 
	
}
.shop_order_steps li.current + li a:before {
	
	color: #E39401;
}
	
.shop_order_steps li .number {
	display: inline-block;
	position: absolute;
	
	width: 40px;
	height: 80px;
	text-align: center;
	font-size: 80px;
	font-weight: 700;
	margin-left: 5px;
	padding: 10px;
	line-height: 80px;
	display: none;
}
.shop_order_steps li .icon {
	display: inline-block;
	margin-top: 10px;
	height: 36px;
	line-height: 36px;
}
.shop_order_steps li .icon img {
	vertical-align: middle;
}
.shop_order_steps li .iconLine {
	display: block;
}
.shop_order_steps li .title {
	display: inline-block;
	position: absolute;
	font-size: 14px;
	font-weight: normal;
	
	
	margin-top: 34px;
	margin-left: 70px;
	padding: 20px 20px 10px 10px;
	line-height: 120%;
	position: static;
	margin: 10px 0px 20px 0px;
	padding: 0px;
}
.shop_order_steps li .separator {
	width: 50px;
	height: 50px;
	background: #FFFFFF;
	color: #AAAAAA;
	display: inline-block;
	position: absolute;
	font-size: 40px;
	line-height: 50px;
	border-radius: 50%;
	text-align: center;
	margin-left: 212px;
	margin-top: 25px;
}
.shop_order_steps li .separator:before {
	display: inline-block;
	content: "►"; 
	margin-left: 4px;
}
.shop_order_steps li .separator {
	display: none;
}
.shop_order_steps li:last-child {
	margin-right: 0px; 
}
.shop_order .sum {
	float: right;
	border: 1px solid #be9d7e;
	background: #fff5df;
	margin-top: 20px;
	padding: 0px 20px;
	border-radius: 5px;
	width: 350px;
}
.shop_order_items th {
	text-align: left;
}
.shop_order_items a {
	color: inherit;
}
#shopOrderForm {
	clear: both;
	margin-top: 40px;
}
section .content {
	padding-bottom: 40px;
}
.shop_order_step_address ._TabControlButton, .shop_order_step_delivery ._TabControlButton {
	padding: 5px 20px;
}
fieldset legend > span:first-child + span {
	color: #999999;
	font-weight: normal;
	font-style: italic;
	margin-left: 10px;
}
._CollapseElementLabel:after {
	content: "";
	margin-left: 0px;
}
._CollapseElementLabel > span:first-child:after {
	content: "▼";
	margin-left: 5px;
}
._CollapseElementLabel.expanded > span:first-child:after {
	content: "▲";
}
._CollapseElementLabel.expanded::after {
	content: " ";
}
fieldset {
	border: 0px;
	padding: 0px;
	margin-bottom: 20px;
}
legend {
	font-weight: 700;
}
legend > span + span {
	
	margin-left: 6px;
}
._TabControlButton h2 {
	font-size: 16px;	
}
._TabControlButton h2 span {
	display: block;
	margin-top: 4px;
	color: #999999;
}
#shop_order_address td:first-child {
	width: 200px;
}
#agreement td:first-child, #testOrderContainer td:first-child {
	width: auto;
}
.shop_order_login button {
	margin-right: 10px;
}
._GoogleMap, ._GoogleMap:hover {
	width: 100%;
	height: 500px;
	border: 0px;
	border-radius: 0px;
}
td.image {
	width: 100px;
}
.responsive_menu_content {
	background: #614730;
	padding: 10px 30px 30px 30px;
	display: none;
}
.paymentTypePrice {
	margin-left: 10px;
	font-weight: 700;
	color: #00AA00;
}
.sumVatPriceTotal {
	font-weight: 700;
	color: #000000;
	font-size: 18px;
}
.language_container, .currency_container, .auth_container {
	display: inline-block;
	vertical-align: middle;
	margin-left: 4px;
}
.text_content table {
	border-collapse: collapse;
}
.text_content table th, .text_content table td {
	padding: 4px;
}
.shop_order ._SpinEdit {
	width: 60px;
}
span._Component {
	padding: 0px;
}
.sum td {
	padding: 10px;
}
td.image {
	padding-right: 10px;
}
.search {
	margin-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	
	margin-bottom: 10px;
}
.categories .label {
	font-weight: 700;
}
.search ._TextEdit {
	width: 100%;
	text-align: left;
}
.search ._Button {
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 6px;
	font-weight: 700;
}
#fulltext + button {
	border: 1px solid transparent;
	background: transparent;
}
#fulltext + button:hover {
	background: #be9d7e;
}
.shop_order_cart_additional {
	padding-top: 30px;
	font-size: 14px;
	font-style: italic;
}
.shop_order td.error {
	font-weight: 700;
	font-size: 13px;
	color: #FF0000;
	padding-left: 10px;
}
.shop_order td.warning {
	font-weight: 700;
	font-size: 13px;
	color: #F29037;
	padding-left: 10px;
}
.last_visited {
	
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
.last_visited_container {
	
	flex-wrap: wrap;
	justify-content: space-between;
	text-align: center;
	margin-top: 10px;
}
.last_visited .shop_catalogue_list img {
	width: 150px;
	height: auto;
}
.last_visited .shop_catalogue_list {
	display: inline-block;
	min-width: initial;
	max-width: 110px;
	min-width: 100px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 8px 5px 0px 5px;
	margin-bottom: 20px;
	vertical-align: top;
}
.last_visited .shop_catalogue_list .top h2 {
	font-size: 12px;2
	font-weight: normal;
}
.last_visited a {
	color: inherit;
	text-decoration: none;
}
.other_bottom {
	padding: 0px;
}
.other_bottom section {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}
.other_bottom section > div {
min-height: 0;
min-width: 0;
	flex: 1;
	padding: 10px 30px;
}
.other_bottom section > div:nth-child(2){
	border-left: 1px solid #E2CFAF;
}
.footer_contact2 .footer_menu2 {
	padding-top: 20px;
	line-height: 30px;
}
.footer_menu2 a {
	text-decoration: underline;
	display: inline-block;
	white-space: nowrap;
	margin-right: 10px;
}
.deliveryTypeDescription {
	margin-bottom: 8px;
}
.deliveryTypeOptionsContainer {
	margin-top: 40px;
}
.deliveryTypeOptionInfo {
	margin-top: 20px;
}
.deliveryTypeOptionInfo img {
	float: right;
	margin-bottom: 40px;
}
.
#ShopAJAXFavorites .shop_catalogue_favorites_info {
	display: none;
}
.show-favorites {
	float: right;
}
label[for="termsAndConditions"] {
	font-weight: 700;
}
.text_content {
	text-align: justify;
}
.index_top_text .text_content {
	text-align: center;
}
.index_top_text .text_content h1 {
	text-align: center;
}
.text_content h1, .text_content h2, .text_content h3, .text_content h4 {
	text-align: left;
}
html.translated-ltr header, html.translated-ltr .responsive_menu_content, html.translated-rtl header, html.translated-rtl .responsive_menu_content {
	margin-top: 40px;
}
.index_mobile_categories h2 {
	text-align: center;
}
.index_mobile_categories .menu_categories {
	margin-top: 0px;
}
.purchase, .show-favorites, .subscribe {
	background: #f29037;
	color: #ffffff;
	font-weight: 700;
}
.purchase, .show-favorites {
	float: right;
}
.purchase:hover, .show-favorites:hover, .subscribe:hover {
	background: #d27017;
}
.deliveryType {
    
	border: 1px solid #be9d7e;    
	padding: 2px 20px 20px 20px;    
	border-radius: 5px;    
	background: #f8eaca;
	margin-bottom: 20px;
	background: #FFFFFF;
}
.deliveryType.selected {
    
	border: 3px solid #F29037;
	padding: 0px 18px 18px 18px;    
}
.paymentTypePrice {
	color: #666666;
}
.paymentTypePrice {
	white-space: normal;
}
.shop_catalogue_empty {
	text-align: center;.s
	padding: 50px 0px;
}
.shop_catalogue_cart_count ._SpinEdit {
	font-size: 18px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.text_content > h1:first-child {
	margin-top: 0px;
}
.index_top_text .text_content > h1:first-child {
	margin-top: 20px;
}
.sticker_bar {
	display: inline-block;
	vertical-align: top;
	width: 60px;
	height: 60px;
	margin-top: 4px;
}
.sticker_bar > div {
	display: inline-block;
	width: 0px;
	height: 0px;
}
.sticker_bar > span {
    display: inline-block;
    position: absolute;
    margin-top: 20px;
    margin-left: -45px;
}
.sticker_bar > span > span {
	display: inline-block;
	color: #00FF00;
	text-transform: uppercase;
	font-weight: 700;
}
.sticker_bar.new {
	float: left;
	margin-left: 4px;
}
.sticker_bar.sale {
	float: right;
	margin-right: 4px;
}
.sticker_bar.new > div {
	border-top: 60px solid transparent;
	border-bottom: 60px solid transparent;
	border-right: 60px solid #453424;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top: -39px;
	margin-left: -18px;
}
.sticker_bar.sale > div {
	border-top: 60px solid transparent;
	border-bottom: 60px solid transparent;
	border-left: 60px solid #F29037;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	margin-top: -39px;
	margin-right: -18px;
}
.sticker_bar.new > span > span {
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	color: #FFFFFF;
}
.sticker_bar.sale > span > span {
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	color: #FFFFFF;
}
.sticker_bar.topproduct {
	position: absolute;
	width: 80px;
	height: 80px;
	background: url(repository/layout/sticker-top.png) center center no-repeat;
	-moz-background-size: contain;
	-webkit-background-size: contain;
	-ms-background-size: contain;
	background-size: contain;
	margin-left: -157px;
	margin-top: -28px;
	text-align: center;
}
.sticker_bar.topproduct > span {
	display: inline-block;
	margin-top: 20px;
    margin-left: 0px;	
	position: static;
}
.sticker_bar.topproduct > span > span {
	color: #F29037;
	font-size: 10px;
	margin-right: 3px;
}
.shop_catalogue_full .sticker_bar.new > div {
	margin-top: 25px;
	margin-left: -9px;
}
.shop_catalogue_full .sticker_bar.sale > div {
	margin-top: 25px;
	margin-right: -9px;
}
.index_tab_content .shop_catalogue_list_container {
	margin-top: 0px;
	padding-top: 40px;
}
.ajaxbrowsepages {
	text-align: center;
}
._AJAXPageBrowse {
	display: inline-block;
}
.login_icon {
	display: inline-block;
	width: 38px;
	height: 38px;
	background: url(repository/layout/user.png) center center no-repeat, #FFFFFF;
	vertical-align: middle;
    border: 1px solid #be9d7e;
	border-radius: 5px;
}
.login_icon:hover {
	background: url(repository/layout/user.png) center center no-repeat, #be9d7e;
}
.visualphp-logo {
	width: 83px;
	height: 36px;
	display: inline-block; 
	background: url(repository/layout/footer-logo-visualphp-white.png);
	font-size: 1px;
	color: transparent;
	vertical-align: middle;
	margin: 0px 0px 0px 5px;
	line-height: 200px;
	overflow: hidden;
	opacity: 0.2;
}
.evision-logo {
	width: 122px;
	height: 36px;
	display: inline-block; 
	background: url(repository/layout/footer-logo-evision-white.png);
	font-size: 1px;ind
	color: transparent;
	vertical-align: middle;
	margin: 0px;
	line-height: 200px;
	overflow: hidden;
	opacity: 0.2;
}
.visualphp-logo:hover, .evision-logo:hover {
	opacity: 0.4;
}
.stockCount {
	margin-top: 10px;
	font-size: 12px;
	font-style: italic;
	text-align: right;
	display: block !important;
}
.shop_catalogue_full .price.agreement strong {
	font-size: 18px;
}
.maillist_signup {
	padding: 40px 20px;
}
.maillist_signup form {
	width: 600px;
	margin: 0px auto;
	max-width: 100%;
	border-radius: 5px;
	background: #FFFFFF;
	padding: 20px;
	text-align: center;
}
.maillist_signup .form_privacy_policy_notice {
	display: none;
}
.shop_order_review_info {
	margin: 10px 0px;
	font-size: 13px;
}
.header_cart_right {
	position: relative;
}
.cart_preview_container {
	display: none;
}
.cart_preview_container.visible {
	display: block;
	position: absolute;
	background: #FFFFFF;
	width: 400px;
	right: 0px;
	padding: 20px;
	z-index: 10000;
	border-radius: 10px;
	border: 3px solid #eed6a8;
	font-size: 12px;
	color: #666666;
	margin-top: 30px;
	max-height: 800px;
	-moz-overflow-y: auto;
	-webkit-overflow-y: auto;
	-ms-overflow-y: auto;
	overflow-y: auto;
}
.cart_preview_container thead, .cart_preview_container .vatPrice {
	display: none;
}
.cart_preview_container .count, .cart_preview_container .vatPriceTotal {
	white-space: nowrap;
	text-align: right;
	padding-left: 20px;
}
.cart_preview_container table {
	border-collapse: collapse;
}
.cart_preview_container td {
	border-top: 1px solid #DDDDDD;
	vertical-align: top;
	padding-top: 8px;
	padding-bottom: 8px;
}
.cart_preview_container tr:first-child td {
	border-top: 0px;
}
._Dialog {
	background: #FFFFFF;
	border-radius: 5px;
}
._DialogContentContainer {
	padding: 40px;
	text-align: center;
}
._DialogContentContainer .back, ._DialogContentContainer .close {
	float: none;
}
._DialogContentContainer .form_privacy_policy_notice_inserted {
	display: none;
}
#MaillistSignupPopupForm .component {
	margin: 30px 0px;
}
#MaillistSignupPopupForm .component ._TextEdit {
	width: 100%;
}
.shop_order_cart_upsell {
	margin-top: 40px;
}
.shop_order_cart_upsell .shop_catalogue_list_container {
	margin-top: -10px;
}
.shop_order_cart_upsell .shop_catalogue_list {
	-moz-transform: scale(0.9);
	-webkit-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}
.shop_order_cart_upsell h2 {
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 0px;
}
._AJAXPageBrowse span {
	display: block;
	font-size: 12px;
}
.shop_order_items td.vatPrice, .shop_order_items td.count, .shop_order_items td.vatPriceTotal, .shop_order_items th.vatPrice, .shop_order_items th.count, .shop_order_items th.vatPriceTotal {
	padding-left: 10px;
}
